﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp2", "WindowsFormsApp2\WindowsFormsApp2.csproj", "{71C1B8C8-F378-4791-941A-DC8F7AB1C2FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{71C1B8C8-F378-4791-941A-DC8F7AB1C2FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71C1B8C8-F378-4791-941A-DC8F7AB1C2FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71C1B8C8-F378-4791-941A-DC8F7AB1C2FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71C1B8C8-F378-4791-941A-DC8F7AB1C2FE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5179C97B-F2CB-41A8-96A0-DA2461ECB01F}
	EndGlobalSection
EndGlobal
